.version.index /* version checker */
{
	color: #0000FE;
	background-color: #3D4C98;
}

#page
{
	z-index: 1;
	min-height: 169px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-top: 20px;
	padding-bottom: 311px;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu94
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	margin-top: 85px;
	position: relative;
	margin-left: 26.57%;
}

#u109
{
	position: absolute;
	background-color: transparent;
}

#u109popup
{
	z-index: 3;
}

#u207
{
	z-index: 4;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u234
{
	z-index: 6;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u261
{
	z-index: 8;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u95-4
{
	width: 25px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 15px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 0px;
	left: 0px;
}

#u95-4popup
{
	z-index: 10;
}

#u98-4
{
	width: 25px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 15px;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 0px;
	left: 56px;
}

#u98-4popup
{
	z-index: 14;
}

#u100-4
{
	width: 81px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 15px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 51px;
	left: 0px;
}

#u100-4popup
{
	z-index: 18;
}

#u95,#u100
{
	color: #999999;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u281
{
	z-index: 22;
	background-color: transparent;
	opacity: 0.74;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=74)";
	filter: alpha(opacity=74);
	top: -85px;
	margin-bottom: -85px;
	position: relative;
	width: 34.07%;
	margin-left: 32.92%;
}

#u281_img
{
	width: 100%;
}

#u302-4
{
	z-index: 24;
	min-height: 26px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 14px;
	position: relative;
	width: 34.07%;
	margin-left: 32.92%;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

